---

---

<form>
  <input type="email" name="email" placeholder="Correo" required />
  <input
    type="password"
    name="password"
    placeholder="Contraseña"
    minlength="8"
    maxlength="16"
    required
  />
  <button type="submit">Ingresar</button>
</form>

<style>
  form {
    align-items: center;
    display: flex;
    flex-direction: column;
    width: 400px;
    padding: 5px;
  }
  form input {
    border: none;
    border-radius: 2px;
    margin: 10px 5px;
    padding: 8px 10px;
    width: 100%;
  }
</style>
